Ubuntu 9.10安装Linux DEB版QQ错误:错误的架构’i386′

Ubuntu 9.10安装Linux DEB版QQ错误:错误的架构’i386′
我记得Ubuntu9.04下安装DEB版QQ都没有问题, 不知道为什么Ubuntu9.10下安装就出现了i386错误。 而且安装AMD 64位 Ubuntu 9.10同样无法安装DEB版QQ! 暂时还没好的解决办法,替代方法就是下载tar.gz包的QQ,解压后自己手动运行QQ。 原因分析: 可能因为我是在64位的Windows 7中硬盘安装Ubuntu,即Ubuntu安装在64位Windows 7的系统盘的一个叫ubuntu的文件夹里。 所以才出现i386的问题。
Copyright © 2009 - 2014 一米居 | All Rights Reserved | Powered By WordPress | Theme Designed By 知更鸟 | 赣ICP备09003747号-2

用户登录

分享到: